<div class="btn-group employee-employee">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[company_id]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.company_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[company_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[name]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[email]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.email')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[email]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[designation]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.designation')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[designation]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[age]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.age')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[age]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[dob]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.dob')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[dob]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[marital_status]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.marital_status')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[marital_status]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[gender]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.gender')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[gender]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[address]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.address')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[address]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[postcode]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.postcode')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[postcode]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[passport_no]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.passport_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[passport_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[birth_place]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.birth_place')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[birth_place]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[race]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.race')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[race]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[religion]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.religion')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[religion]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[dialect]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.dialect')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[dialect]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bank_name]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.bank_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bank_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bank_branch]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.bank_branch')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bank_branch]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bank_account_no]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.bank_account_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bank_account_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_home]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.contact_home')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_home]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_mobile]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.contact_mobile')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_mobile]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_office]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.contact_office')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_office]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[income_tax_no]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.income_tax_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[income_tax_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[pf_account_no]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.pf_account_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[pf_account_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[driving_licence_no]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.driving_licence_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[driving_licence_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[vehicle_type]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.vehicle_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[vehicle_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[family_details]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.family_details')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[family_details]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[educational_details]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.educational_details')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[educational_details]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[language_proficiency]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.language_proficiency')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[language_proficiency]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[employement_history]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.employement_history')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[employement_history]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[character_referees]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.character_referees')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[character_referees]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[emergency_contact]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.emergency_contact')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[emergency_contact]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[signature]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.signature')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[signature]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[photo]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.photo')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[photo]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[)]" class="col-sm-2 control-label">
                                        {!! trans('employee::employee.label.)')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[)]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".employee-employee .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/employee.employee.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".employee-employee .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.employee-employee .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'employee.employee.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#employee-employee-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#employee-employee-list .btn-reset-filter').css('display', 'none');

    });

});
</script>