            @include('employee::employee.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('employee::employee.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($employee->defaultImage('images' , 'xl'))!!}" alt="{{$employee->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('employee::employee.label.id') !!}
                </label><br />
                    {!! $employee['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_id">
                    {!! trans('employee::employee.label.company_id') !!}
                </label><br />
                    {!! $employee['company_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('employee::employee.label.name') !!}
                </label><br />
                    {!! $employee['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('employee::employee.label.email') !!}
                </label><br />
                    {!! $employee['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('employee::employee.label.designation') !!}
                </label><br />
                    {!! $employee['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="age">
                    {!! trans('employee::employee.label.age') !!}
                </label><br />
                    {!! $employee['age'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dob">
                    {!! trans('employee::employee.label.dob') !!}
                </label><br />
                    {!! $employee['dob'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marital_status">
                    {!! trans('employee::employee.label.marital_status') !!}
                </label><br />
                    {!! $employee['marital_status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="gender">
                    {!! trans('employee::employee.label.gender') !!}
                </label><br />
                    {!! $employee['gender'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('employee::employee.label.address') !!}
                </label><br />
                    {!! $employee['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="postcode">
                    {!! trans('employee::employee.label.postcode') !!}
                </label><br />
                    {!! $employee['postcode'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="passport_no">
                    {!! trans('employee::employee.label.passport_no') !!}
                </label><br />
                    {!! $employee['passport_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="birth_place">
                    {!! trans('employee::employee.label.birth_place') !!}
                </label><br />
                    {!! $employee['birth_place'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="race">
                    {!! trans('employee::employee.label.race') !!}
                </label><br />
                    {!! $employee['race'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="religion">
                    {!! trans('employee::employee.label.religion') !!}
                </label><br />
                    {!! $employee['religion'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dialect">
                    {!! trans('employee::employee.label.dialect') !!}
                </label><br />
                    {!! $employee['dialect'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bank_name">
                    {!! trans('employee::employee.label.bank_name') !!}
                </label><br />
                    {!! $employee['bank_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bank_branch">
                    {!! trans('employee::employee.label.bank_branch') !!}
                </label><br />
                    {!! $employee['bank_branch'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="bank_account_no">
                    {!! trans('employee::employee.label.bank_account_no') !!}
                </label><br />
                    {!! $employee['bank_account_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="contact_home">
                    {!! trans('employee::employee.label.contact_home') !!}
                </label><br />
                    {!! $employee['contact_home'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="contact_mobile">
                    {!! trans('employee::employee.label.contact_mobile') !!}
                </label><br />
                    {!! $employee['contact_mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="contact_office">
                    {!! trans('employee::employee.label.contact_office') !!}
                </label><br />
                    {!! $employee['contact_office'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="income_tax_no">
                    {!! trans('employee::employee.label.income_tax_no') !!}
                </label><br />
                    {!! $employee['income_tax_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="pf_account_no">
                    {!! trans('employee::employee.label.pf_account_no') !!}
                </label><br />
                    {!! $employee['pf_account_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="driving_licence_no">
                    {!! trans('employee::employee.label.driving_licence_no') !!}
                </label><br />
                    {!! $employee['driving_licence_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="vehicle_type">
                    {!! trans('employee::employee.label.vehicle_type') !!}
                </label><br />
                    {!! $employee['vehicle_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="family_details">
                    {!! trans('employee::employee.label.family_details') !!}
                </label><br />
                    {!! $employee['family_details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="educational_details">
                    {!! trans('employee::employee.label.educational_details') !!}
                </label><br />
                    {!! $employee['educational_details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="language_proficiency">
                    {!! trans('employee::employee.label.language_proficiency') !!}
                </label><br />
                    {!! $employee['language_proficiency'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employement_history">
                    {!! trans('employee::employee.label.employement_history') !!}
                </label><br />
                    {!! $employee['employement_history'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="character_referees">
                    {!! trans('employee::employee.label.character_referees') !!}
                </label><br />
                    {!! $employee['character_referees'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="emergency_contact">
                    {!! trans('employee::employee.label.emergency_contact') !!}
                </label><br />
                    {!! $employee['emergency_contact'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('employee::employee.label.user_id') !!}
                </label><br />
                    {!! $employee['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('employee::employee.label.user_type') !!}
                </label><br />
                    {!! $employee['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('employee::employee.label.slug') !!}
                </label><br />
                    {!! $employee['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="signature">
                    {!! trans('employee::employee.label.signature') !!}
                </label><br />
                    {!! $employee['signature'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('employee::employee.label.photo') !!}
                </label><br />
                    {!! $employee['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('employee::employee.label.created_at') !!}
                </label><br />
                    {!! $employee['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for=")">
                    {!! trans('employee::employee.label.)') !!}
                </label><br />
                    {!! $employee[')'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('employee::employee.label.updated_at') !!}
                </label><br />
                    {!! $employee['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('employee::employee.label.deleted_at') !!}
                </label><br />
                    {!! $employee['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('company_id')
                       -> label(trans('employee::employee.label.company_id'))
                       -> placeholder(trans('employee::employee.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('employee::employee.label.name'))
                       -> placeholder(trans('employee::employee.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('employee::employee.label.email'))
                       -> placeholder(trans('employee::employee.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('employee::employee.label.designation'))
                       -> placeholder(trans('employee::employee.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('age')
                       -> label(trans('employee::employee.label.age'))
                       -> placeholder(trans('employee::employee.placeholder.age'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('employee::employee.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('employee::employee.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('marital_status')
                    -> options(trans('employee::employee.options.marital_status'))
                    -> label(trans('employee::employee.label.marital_status'))
                    -> placeholder(trans('employee::employee.placeholder.marital_status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('gender')
                    -> options(trans('employee::employee.options.gender'))
                    -> label(trans('employee::employee.label.gender'))
                    -> placeholder(trans('employee::employee.placeholder.gender'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('employee::employee.label.address'))
                       -> placeholder(trans('employee::employee.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('postcode')
                       -> label(trans('employee::employee.label.postcode'))
                       -> placeholder(trans('employee::employee.placeholder.postcode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('passport_no')
                       -> label(trans('employee::employee.label.passport_no'))
                       -> placeholder(trans('employee::employee.placeholder.passport_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('birth_place')
                       -> label(trans('employee::employee.label.birth_place'))
                       -> placeholder(trans('employee::employee.placeholder.birth_place'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('race')
                       -> label(trans('employee::employee.label.race'))
                       -> placeholder(trans('employee::employee.placeholder.race'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('religion')
                       -> label(trans('employee::employee.label.religion'))
                       -> placeholder(trans('employee::employee.placeholder.religion'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('dialect')
                       -> label(trans('employee::employee.label.dialect'))
                       -> placeholder(trans('employee::employee.placeholder.dialect'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bank_name')
                       -> label(trans('employee::employee.label.bank_name'))
                       -> placeholder(trans('employee::employee.placeholder.bank_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bank_branch')
                       -> label(trans('employee::employee.label.bank_branch'))
                       -> placeholder(trans('employee::employee.placeholder.bank_branch'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('bank_account_no')
                       -> label(trans('employee::employee.label.bank_account_no'))
                       -> placeholder(trans('employee::employee.placeholder.bank_account_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('contact_home')
                       -> label(trans('employee::employee.label.contact_home'))
                       -> placeholder(trans('employee::employee.placeholder.contact_home'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('contact_mobile')
                       -> label(trans('employee::employee.label.contact_mobile'))
                       -> placeholder(trans('employee::employee.placeholder.contact_mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('contact_office')
                       -> label(trans('employee::employee.label.contact_office'))
                       -> placeholder(trans('employee::employee.placeholder.contact_office'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('income_tax_no')
                       -> label(trans('employee::employee.label.income_tax_no'))
                       -> placeholder(trans('employee::employee.placeholder.income_tax_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('pf_account_no')
                       -> label(trans('employee::employee.label.pf_account_no'))
                       -> placeholder(trans('employee::employee.placeholder.pf_account_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('driving_licence_no')
                       -> label(trans('employee::employee.label.driving_licence_no'))
                       -> placeholder(trans('employee::employee.placeholder.driving_licence_no'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('vehicle_type')
                       -> label(trans('employee::employee.label.vehicle_type'))
                       -> placeholder(trans('employee::employee.placeholder.vehicle_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('family_details')
                       -> label(trans('employee::employee.label.family_details'))
                       -> placeholder(trans('employee::employee.placeholder.family_details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('educational_details')
                       -> label(trans('employee::employee.label.educational_details'))
                       -> placeholder(trans('employee::employee.placeholder.educational_details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('language_proficiency')
                       -> label(trans('employee::employee.label.language_proficiency'))
                       -> placeholder(trans('employee::employee.placeholder.language_proficiency'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('employement_history')
                       -> label(trans('employee::employee.label.employement_history'))
                       -> placeholder(trans('employee::employee.placeholder.employement_history'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('character_referees')
                       -> label(trans('employee::employee.label.character_referees'))
                       -> placeholder(trans('employee::employee.placeholder.character_referees'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('emergency_contact')
                       -> label(trans('employee::employee.label.emergency_contact'))
                       -> placeholder(trans('employee::employee.placeholder.emergency_contact'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('employee::employee.label.signature') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $employee->files('image')
                            ->url($employee->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $employee->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('employee::employee.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $employee->files('image')
                            ->url($employee->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $employee->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text(')')
                       -> label(trans('employee::employee.label.)'))
                       -> placeholder(trans('employee::employee.placeholder.)'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



